{% block captcha_widget %}
    {% spaceless %}
        <br>
        <img src="{{ captcha_code }}" alt="" title="captcha" width="{{ captcha_width }}" height="{{ captcha_height }}" />
        <br><br>
        Kérjük írja be a képen látható kódot.
        <br>
        {{ form_widget(form, {'attr': { 'autocapitalize': 'off','autocorrect': 'off' }}) }}
        <br>
    {% endspaceless %}
{% endblock %}